body {
 margin:0
}
.menu_badge {
 border-radius:50%;
 color:#fff!important;
 font-weight:bold;
 text-align:center;
 background:#000;
 padding-left:4px;
 padding-right:4px
}
.menu_badge:hover {
 background:#0068b1
}
#header .we li.hiddenItem,#header .ca li.hiddenItem {
 display:none!important
}
#header {
 padding:0;
 text-align:center;
 width:100%;
 display:block;
 position:absolute;
 top:0;
 background:#fff!important;
 height:auto;
 z-index:999
}
#header * {
 font-family:"lato",sans-serif!important;
 color:#333;
 text-decoration:none;
 vertical-align:middle;
 font-size:14px;
 text-align:left;
 line-height:16px
}
#header ul li,#header p,#header a {
 line-height:20px
}
#header #cookiesPop {
 width:100%;
 padding:10px;
 z-index:99999;
 background:#fafafa;
 border-bottom:1px solid #aaa;
 box-sizing:border-box;
 display:none
}
#header #cookiesPop div.txt,#header #cookiesPop div.lnk {
 display:table-cell;
 vertical-align:middle;
 background:transparent
}
#header #cookiesPop p {
 color:#333!important;
 font-size:14px;
 text-align:left;
 line-height:16px!important;
 margin:0;
 background:transparent
}
#header #cookiesPop a {
 color:#333!important;
 text-decoration:underline;
 font-size:14px;
 padding-left:5px;
 line-height:16px!important
}
#header #cookiesPop #cross {
 cursor:pointer;
 float:right;
 padding:3px 16px;
 border:solid transparent 1px;
 height:30px;
 width:auto;
 line-height:22px;
 margin:0 0 0 5px;
 font-weight:200;
 border-radius:2px;
 color:#FFF;
 background:#333;
 display:table-cell;
 vertical-align:middle
}
#header #cookiesPop #cross:hover {
 background:#0068c1
}
#header #searchSubmit {
 height:27px;
 width:27px;
 background:#2b292a;
 border:1px solid #2b292a;
 border-radius:0 3px 3px 0;
 outline:0;
 cursor:pointer;
 position:absolute;
 right:0;
 top:2px;
 padding:1px;
 background:#2b292a url('/theme/img/homeOVH/spriteOvh.png') no-repeat;
 background-position:-147px -213px;
 overflow:hidden;
 text-indent:-9999px
}
#header #searchQuery {
 line-height:25px!important;
 border:1px solid #878787;
 border-radius:3px 0 0 3px;
 padding:0 5px;
 width:100px;
 margin:0!important;
 outline:0;
 position:absolute;
 right:27px;
 top:2px;
 font-family:'lato';
 height:25px;
 -webkit-box-sizing:initial;
 -moz-box-sizing:initial;
 box-sizing:initial
}
#header #searchResultsLoader,#header #searchSuggestions,#header #searchResults {
 font-family:'lato';
 border:1px solid #aaa;
 display:none;
 width:auto;
 background:white;
 position:absolute;
 z-index:1000;
 right:0;
 text-align:left;
 width:552px;
 top:25px
}
#header #searchSuggestions a,#header #searchResults a {
 font-family:'lato';
 color:#333!important;
 display:block;
 padding:5px;
 outline:0;
 text-decoration:none;
 margin:0!important
}
#header #searchSuggestions a {
 line-height:22px!important
}
#header #searchResults a {
 margin:5px 0
}
#header #searchResults a .title {
 font-family:'lato';
 font-size:14px;
 line-height:22px!important;
 font-weight:400
}
#header #searchResults a .desc {
 font-family:'lato';
 font-size:14px;
 font-size:13px;
 line-height:16px!important;
 font-weight:300;
 display:block
}
#header #searchSuggestions a:hover,#header #searchSuggestions a:focus,#header #searchSuggestions a.focus,#header #searchResults a:hover,#header #searchResults a:focus,#header #searchResults a.focus {
 background:#ccc
}
#header .header_wrapper {
 display:block;
 margin:0 auto;
 position:relative;
 max-width:1280px;
 padding:0 32px
}
#header .main_logo {
 display:block;
 width:300px;
 float:left;
 text-decoration:none;
 border:0;
 text-align:left!important
}
#header .co_logo {
 display:block;
 width:300px;
 float:left;
 text-decoration:none;
 border:0;
 text-align:left!important;
 padding:0 0 0 50px;
 height:35px;
 margin:14.5px 0 14.5px 20px;
 border-left:1px solid #0d2e5b;
 background:transparent url(/theme/img/homeOVH/au-support-icn.png) no-repeat 12px 50%;
 color:#0d2e5b!important
}
#header .co_logo * {
 color:#0d2e5b!important
}
#header .co_logo a {
 text-decoration:underline
}
#header .co_logo a:hover {
 text-decoration:none
}
#header .support {
 display:block;
 height:30px;
 margin:20px 0 0 0;
 float:right;
 text-align:right!important;
 position:relative;
 padding-right:137px;
 min-width:450px;
 width:auto
}
#header .support a,#header .support * {
 line-height:30px;
 margin:0 5px
}
#header .support a:hover,#header .support a.menu_link.blue {
 color:#0068b1
}
#menu_customer_num_pending_order,#menu_customer_num_unpaid_order,#menu_customer_num_pending_ticket {
 display:none
}
#header .topMainMenu {
 height:64px;
 width:100%;
 clear:both;
 float:none;
 background:#273b54
}
#header .topMainMenu ul.main {
 width:100%;
 margin:0;
 padding:0;
 position:relative
}
#header .topMainMenu ul.main li {
 width:20%;
 text-align:center;
 line-height:49px;
 list-style-image:none;
 list-style:none;
 float:left;
 margin:0;
 padding:0
}
#header .topMainMenu ul.main li a,#header .topMainMenu ul.main li a:link,#header .topMainMenu ul.main li a:visited,#header .topMainMenu ul.main li a:hover,#header .topMainMenu ul.main li a:active {
 display:block;
 width:100%;
 height:49px;
 line-height:49px;
 font-size:15px;
 font-weight:normal;
 text-shadow:1px 1px 3px #000;
 color:white;
 text-align:center;
 margin:0;
 padding:0;
 background:transparent url(../../themes/10/main/sep.png) no-repeat 100% 100%;
 color:#ccc
}
#header .topMainMenu ul.main li a.about {
 background:transparent
}
#header .topMainMenu ul.main li a:hover,#header .topMainMenu ul.main li a:active {
 background:#3c3b41 url(../../themes/10/main/sep.png) no-repeat 100% 100%
}
#header .topMainMenu ul.main li a.about:hover,#header .topMainMenu ul.main li a.about:active {
 background:#3c3b41
}
#header .topMainMenu ul.main li a.selected:link,#header .topMainMenu ul.main li a.selected:visited,#header .topMainMenu ul.main li a.selected:hover,#header .topMainMenu ul.main li a.selected:active #header .topMainMenu ul.main li a.selected {
 background:#3c3b41 url(../../themes/10/main/sep.png) no-repeat 100% 100%
}
#header .topMainMenu ul.main li a.about.selected:link,#header .topMainMenu ul.main li a.about.selected:visited,#header .topMainMenu ul.main li a.about.selected:hover,#header .topMainMenu ul.main li a.about.selected:active {
 background:#3c3b41
}
#header .topMainMenu ul.main li a.none {
 height:auto;
 line-height:auto;
 background:transparent
}
#header .topMainMenu ul.main li div.drop-menu {
 width:970px;
 height:360px;
 background:#3c3b41;
 position:fixed;
 *position:absolute;
 margin:auto;
 *margin:0;
 display:none;
 text-align:left
}
#header #menu li.mobile {
 display:none
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part {
 width:691px;
 float:left
}
#header .topMainMenu ul.main li div.drop-menu div.right-menu-part {
 width:279px;
 height:360px;
 background:#484850;
 float:right
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part .half33 {
 width:31%;
 *width:30%;
 margin-left:2%;
 *margin-left:5px
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part .full {
 width:96%;
 margin-left:2%;
 *margin-left:5px
}
#header del {
 visibility:hidden;
 height:0;
 line-height:0;
 border:0;
 clear:both
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul,#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul li,#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul li a {
 float:none;
 background:transparent;
 color:white;
 font-size:13px;
 font-weight:normal;
 text-align:left;
 height:auto;
 line-height:22px;
 display:block;
 width:100%;
 clear:both;
 text-shadow:0 0 0 transparent;
 margin:0;
 padding:0;
 text-indent:0
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul li {
 color:#878787
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul li.white {
 color:#fff
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part a.espace-client {
 width:214px;
 height:145px;
 background:transparent url('../../themes/10/main/pastille-EC.jpg') no-repeat center top
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part a.espace-client:hover {
 background:transparent url('../../themes/10/main/pastille-EC.jpg') no-repeat center bottom
}
#header .topMainMenu ul.main li div.drop-menu div.left-menu-part ul.smaller li {
 font-size:11px
}
#header .topMainMenu ul.main li div.drop-menu div.titleh1 {
 color:white;
 text-align:left;
 font-size:19px;
 line-height:32px;
 font-weight:500;
 white-space:nowrap;
 text-decoration:none;
 border:0
}
#header .topMainMenu ul.main li div.drop-menu div.h1 {
 color:white;
 text-align:left;
 font-size:13px;
 line-height:19px;
 font-weight:500;
 padding:9px 0 0 18px
}
#header .topMainMenu ul.main li div.drop-menu div.h2,#header .topMainMenu ul.main li div.drop-menu div.h2smaller {
 border-bottom:1px solid #888;
 font-size:15px;
 font-weight:500;
 text-align:left;
 line-height:32px;
 background:transparent
}
#header .topMainMenu ul.main li div.drop-menu div.h2smaller {
 font-size:11px
}
#header .topMainMenu ul.main li div#web-drop-down {
 border-top:1px solid #55a79a;
 *margin-left:-97px
}
#header .topMainMenu ul.main li div#dedicated-drop-down {
 border-top:1px solid #37abc8;
 margin-left:-194px;
 *margin-left:-291px
}
#header .topMainMenu ul.main li div#cloud-drop-down {
 border-top:1px solid #ffc303;
 margin-left:-388px;
 *margin-left:-485px
}
#header .topMainMenu ul.main li div#telecom-drop-down {
 border-top:1px solid #1e8bd9;
 margin-left:-582px;
 *margin-left:-679px
}
#header .topMainMenu ul.main li div#about-drop-down {
 border-top:1px solid #fff;
 margin-left:-776px;
 *margin-left:-873px
}
#header .topMainMenu.compressed {
 display:inline;
 position:fixed;
 top:0;
 left:0;
 width:100%
}
#header .topMainMenu.compressed.mvA>li#navigation ul>li>a {
 font-size:16px!important
}
#header .topMainMenu.compressed #menu>li.mobile {
 display:none;
 width:10%
}
#header .topMainMenu.compressed #menu>li,#header .topMainMenu.compressed #menu>li.menuLogo {
 display:inline;
 width:auto
}
#header .topMainMenu.compressed #menu>li.menuLogo>a {
 width:10%;
 line-height:64px;
 height:64px;
 box-sizing:border-box;
 position:relative
}
#header .topMainMenu.compressed #menu>li.menuLogo>a>img {
 margin:auto;
 position:absolute;
 top:0;
 bottom:0;
 left:0;
 right:0
}
#header .topMainMenu ul.main li div#cloud-drop-down ul.dotted li {
 padding-left:8px;
 background:transparent url('../../themes/10/main/cloud-dots.jpg') no-repeat 0 10px
}
#header .topMainMenu ul.main li div#web-drop-down ul.dotted li {
 padding-left:8px;
 background:transparent url('../../themes/10/main/web-dots.jpg') no-repeat 0 10px
}
#header .topMainMenu ul.main li div#dedicated-drop-down ul.dotted li {
 padding-left:8px;
 background:transparent url('../../themes/10/main/dedicated-dots.jpg') no-repeat 0 10px
}
#header .topMainMenu ul.main li div#web-drop-down div.h1 {
 background:transparent url('../../themes/10/main/web-arrow.jpg') no-repeat left 13px
}
#header .topMainMenu ul.main li div#dedicated-drop-down div.h1 {
 background:transparent url('../../themes/10/main/dedicated-arrow.jpg') no-repeat left 13px
}
#header .topMainMenu ul.main li div#cloud-drop-down div.h1 {
 background:transparent url('../../themes/10/main/cloud-arrow.jpg') no-repeat left 13px
}
#header .topMainMenu ul.main li div#telecom-drop-down div.h1 {
 background:transparent url('../../themes/10/main/telecom-arrow.jpg') no-repeat left 13px
}
#header .topMainMenu ul.main li div#about-drop-down div.h1 {
 background:transparent url('../../themes/10/main/about-arrow.jpg') no-repeat left 13px
}
#header .topMainMenu ul.main li div#web-drop-down div.h2,#header .topMainMenu ul.main li div#web-drop-down div.h2smaller {
 color:#55a79a
}
#header .topMainMenu ul.main li div#dedicated-drop-down div.h2,#header .topMainMenu ul.main li div#dedicated-drop-down div.h2smaller {
 color:#37abc8
}
#header .topMainMenu ul.main li div#cloud-drop-down div.h2,#header .topMainMenu ul.main li div#cloud-drop-down div.h2smaller {
 color:#ffc303
}
#header .topMainMenu ul.main li div#telecom-drop-down div.h2,#header .topMainMenu ul.main li div#telecom-drop-down div.h2smaller {
 color:#38a4f2
}
#header .topMainMenu ul.main li div#about-drop-down div.h2,#header .topMainMenu ul.main li div#about-drop-down div.h2smaller {
 color:#fff
}
#header .topMainMenu ul.main li div#web-drop-down div.left-menu-part ul li a:hover {
 color:#55a79a
}
#header .topMainMenu ul.main li div#dedicated-drop-down div.left-menu-part ul li a:hover {
 color:#37abc8
}
#header .topMainMenu ul.main li div#cloud-drop-down div.left-menu-part ul li a:hover {
 color:#ffc303
}
#header .topMainMenu ul.main li div#telecom-drop-down div.left-menu-part ul li a:hover {
 color:#38a4f2
}
#header .topMainMenu ul.main li div#about-drop-down div.left-menu-part ul li a:hover {
 color:#ccc
}
#header .topMainMenu ul#mMenu li:hover ul {
 display:block
}
#header .toTop {
 display:none;
 width:32px;
 height:32px;
 background:url(/theme/img/menu/top.png) no-repeat 0 0;
 background-size:32px 32px;
 position:fixed;
 bottom:75px;
 right:20px;
 -webkit-transition:all .3s ease-in-out;
 -moz-transition:all .3s ease-in-out;
 -o-transition:all .3s ease-in-out;
 -ms-transition:all .3s ease-in-out;
 transition:all .3s ease-in-out;
 text-indent:-9999px;
 overflow:hidden
}
#header #nav {
 position:relative;
 width:100%;
 color:#FFF
}
#header #nav>ul>li {
 display:inline-block
}
#header #nav,#header #nav>ul,#header #nav>ul>li {
 margin:0;
 padding:0
}
#header .menu-icon {
 display:none;
 color:#FFF!important;
 font-size:44px!important;
 margin:18px 0 0 0;
 width:auto
}
#header #na18gation .menu-icon>span {
 color:#FFF
}
#header .mobileLogo,#header .menuLogo {
 display:none
}
#header #menu-toggle {
 display:none
}
#header div#main #navigation *,#header #navigation * {
 font-family:"lato",sans-serif!important
}
#header #navigation a {
 text-decoration:none
}
#header #navigation {
 background:#273b54;
 color:#FFF;
 width:100%;
 height:auto;
 position:relative
}
#header #navigation ul {
 padding:0;
 margin:0
}
#header #navigation ul#menu {
 width:100%;
 max-width:1280px;
 margin:0 auto;
 -webkit-transition:all .1s ease-in-out;
 -moz-transition:all .1s ease-in-out;
 -o-transition:all .1s ease-in-out;
 -ms-transition:all .1s ease-in-out;
 transition:all .1s ease-in-out
}
#header #navigation li {
 list-style:none;
 margin:0;
 padding:0
}
#header #navigation>ul {
 background:#273b54;
 margin:0;
 padding:0;
 width:100%
}
#header #navigation>ul>li>a {
 font-size:17px!important;
 font-weight:200;
 float:left;
 line-height:64px;
 text-align:center;
 cursor:pointer;
 color:#FFF;
 text-decoration:none
}
#header #navigation>ul>li>a>span {
 margin:auto;
 text-align:center;
 font-size:17px;
 line-height:26px;
 color:#FFF
}
#header #navigation>ul>li>ul {
 background:#525256;
 position:absolute;
 top:64px;
 left:auto;
 width:100%;
 max-width:1280px;
 margin:0 auto;
 text-align:left;
 max-height:0;
 overflow:hidden;
 -webkit-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -moz-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -o-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -ms-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -webkit-border-bottom-right-radius:2px;
 -webkit-border-bottom-left-radius:2px;
 -moz-border-radius-bottomright:2px;
 -moz-border-radius-bottomleft:2px;
 border-bottom-right-radius:2px;
 border-bottom-left-radius:2px;
 -webkit-transition-delay:.2s;
 -moz-transition-delay:.2s;
 -o-transition-delay:.2s;
 -ms-transition-delay:.2s;
 transition-delay:.2s;
 opacity:0;
 z-index:999
}
#header #navigation>ul>li:hover>a,#header #navigation>ul>li:active>a,#header #navigation>ul>li:focus>a {
 background:#525256
}
#header #navigation>ul>li:hover>ul,#header #navigation>ul>li:active>ul,#header #navigation>ul>li:focus>ul {
 height:auto;
 max-height:1200px;
 opacity:1;
 overflow:hidden;
 -webkit-transition:max-height .8s ease-in-out,opacity .2s ease-in-out;
 -moz-transition:max-height .8s ease-in-out,opacity .2s ease-in-out;
 -o-transition:max-height .8s ease-in-out,opacity .2s ease-in-out;
 -ms-transition:max-height .8s ease-in-out,opacity .2s ease-in-out;
 transition:max-height .8s ease-in-out,opacity .2s ease-in-out;
 -webkit-transition-delay:.2s;
 -moz-transition-delay:.2s;
 -o-transition-delay:.2s;
 -ms-transition-delay:.2s;
 transition-delay:.2s
}
@media only screen and/*!YUI preserve*/(max-height:900px) {
 #header #navigation>ul>li:hover>ul,#header #navigation>ul>li:active>ul,#header #navigation>ul>li:focus>ul {
  max-height:88vh;
  overflow:auto
 }
}
#header #navigation .products {
 width:50%;
 float:left;
 min-height:430px
}
#header #navigation .products ul {
 height:100%
}
#header #navigation .solutions {
 width:25%;
 height:100%;
 position:absolute;
 top:0;
 z-index:0;
 overflow:hidden;
 padding:10px 10px 0 10px;
 background-color:rgba(255,255,255,0.1);
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
#header #navigation .more {
 float:right;
 width:25%;
 position:absolute;
 top:0;
 bottom:0;
 height:100%;
 right:0
}
#header #navigation .moreBox {
 text-align:center;
 height:100%;
 background-repeat:no-repeat;
 background-position:top center;
 -webkit-background-size:cover;
 -moz-background-size:cover;
 -o-background-size:cover;
 -ms-background-size:cover;
 background-size:cover;
 position:relative;
 border-left:1px solid #808080;
 -moz-transition:none;
 -webkit-transition:none;
 -ms-transition:none;
 -o-transition:color 0 ease-in;
 transition:none
}
#header #navigation .moreBox>span {
 display:block;
 height:100%;
 width:100%
}
#header #navigation .moreBox .moreContent {
 position:absolute;
 bottom:0;
 width:100%;
 text-align:center;
 background:rgba(0,0,0,0.65);
 padding:10px 5px;
 box-sizing:border-box
}
#header #navigation .cloud .callToActionTop .moreContent {
 top:0;
 bottom:inherit
}
#header #navigation .cloud .callToActionTop {
 background-color:#e0ae00;
 background-position:center 145px
}
#header #navigation .cloud .callToActionTop .moreButton {
 background-color:#e0ae00!important
}
#header #navigation .moreBox .title {
 margin:0;
 padding:5px 8px;
 color:#FFF;
 font-weight:400;
 font-size:24px;
 line-height:34px;
 text-align:center;
 display:block;
 background:transparent
}
#header #navigation .moreBox p,#header #navigation .moreBox a {
 margin:0;
 text-align:center;
 padding:5px 0;
 color:#FFF;
 font-weight:300;
 font-size:18px
}
#header #navigation .moreBox .priceButton {
 display:block;
 width:90%;
 height:38px;
 line-height:38px;
 font-size:12px;
 padding:0 15px;
 margin:0 0 0 15px;
 background:#4c6569;
 color:white;
 text-decoration:none;
 font-weight:300;
 border-radius:3px;
 border:0;
 -webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 -moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 overflow:hidden
}
#header #navigation .moreBox .priceButton *,#header #navigation .moreBox .moreButton * {
 vertical-align:baseline;
 color:inherit
}
#header #navigation .moreBox .moreButton {
 display:block;
 width:90%;
 height:38px;
 line-height:38px;
 font-size:15px;
 padding:0 15px;
 margin:-3px 0 0 15px;
 color:white;
 text-decoration:none;
 text-align:center;
 font-weight:400;
 border-radius:3px;
 -webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 -moz-box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 box-shadow:0 1px 3px 0 rgba(0,0,0,0.5);
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 overflow:hidden;
 background:#59aa99
}
#header #navigation .moreBox .moreButton:hover {
 background:#79beb0;
 -webkit-box-shadow:0 -1px 3px 0 rgba(0,0,0,0.25);
 -moz-box-shadow:0 -1px 3px 0 rgba(0,0,0,0.25);
 box-shadow:0 -1px 3px 0 rgba(0,0,0,0.25)
}
#header #navigation .moreBox .moreButton.dlp {
 background:#88c425!important;
 border:2px solid #88c425
}
#header #navigation .moreBox .moreButton.dlp:hover {
 background:transparent!important
}
#header #navigation .moreBox>.news {
 height:50%;
 width:100%;
 background:#000;
 background:rgba(0,0,0,0.8);
 position:relative;
 top:50%;
 display:block;
 padding:10px;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
#header #navigation .web .moreBox .moreContent,#header #navigation .applications .moreBox .moreContent {
 background:rgba(0,0,0,0.7)
}
#header #navigation .products>ul>li {
 background-position:14px 50%;
 background-repeat:no-repeat;
 background-size:32px;
 display:table;
 line-height:64px;
 width:100%;
 height:64px;
 margin:0;
 -webkit-transition:all .25s ease-in-out;
 -moz-transition:all .25s ease-in-out;
 -o-transition:all .25s ease-in-out;
 -ms-transition:all .25s ease-in-out;
 transition:all .25s ease-in-out
}
#header #navigation .products>ul>li>a {
 display:table;
 line-height:64px;
 width:100%;
 height:64px;
 padding-left:64px
}
#header #navigation .prDesc {
 display:table-cell;
 vertical-align:middle;
 width:70%;
 padding-right:20px;
 height:auto
}
#header #navigation .prPrice {
 position:absolute;
 display:block;
 vertical-align:middle;
 width:15%;
 height:60px;
 text-align:right;
 padding-right:20px;
 right:50%
}
#header #navigation .prPrice * {
 vertical-align:baseline;
 z-index:999;
 color:inherit;
 font-weight:200
}
#header #navigation .prDesc span.title {
 font-size:17px;
 font-weight:400;
 line-height:27px;
 text-decoration:none;
 color:#FFF;
 width:auto;
 float:none;
 background:0;
 margin:0;
 padding:0
}
#header #navigation .prDesc span.baseline {
 display:block;
 padding:0;
 margin:0;
 font-size:13px;
 font-weight:200;
 line-height:23px;
 color:#FFF;
 max-height:0;
 opacity:0;
 -webkit-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -moz-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -o-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 -ms-transition:max-height .2s ease-in-out,opacity .2s ease-in-out;
 transition:max-height .2s ease-in-out,opacity .2s ease-in-out
}
#header #navigation .prPrice span.price {
 display:table-cell;
 height:60px;
 vertical-align:middle;
 font-size:12px;
 font-weight:300;
 line-height:16px;
 color:#FFF;
 text-align:right
}
#header #navigation .moreButton span.period {
 font-size:12px;
 font-weight:300;
 color:#FFF
}
#header #navigation .prPrice span.price span.amount {
 font-size:14px;
 color:white;
 font-weight:400
}
#header #navigation li ul li>.prMore {
 display:none;
 position:absolute;
 top:0;
 bottom:0;
 padding:10px 10px 10px 0;
 opacity:0;
 width:25%;
 height:100%;
 overflow:hidden;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
#header #navigation .solutions li {
 line-height:1;
 width:100%;
 height:auto;
 margin:0;
 padding:6px 0 0 12px
}
#header #navigation .prMore li {
 position:relative;
 display:block;
 line-height:1;
 width:100%;
 height:auto;
 margin:0;
 padding:6px 0 0 12px
}
#header #navigation .solutions .title,#header #navigation .prMore .title {
 display:block;
 font-size:14px;
 font-weight:400;
 line-height:22px;
 width:auto;
 float:none;
 background:0;
 margin:0;
 padding:0
}
#header #navigation .prMore li a,#header #navigation .solutions li a {
 height:auto;
 color:#fff;
 color:rgba(255,255,255,0.9);
 font-size:14px;
 font-weight:200;
 line-height:22px!important;
 height:22px!important
}
#header #navigation .prMore li a:hover,#header #navigation .solutions li a:hover {
 color:#FFF
}
#header #navigation .prMore li span hr,#header #navigation .solutions li span hr {
 margin:0;
 padding:0;
 width:90%;
 border:0 none transparent;
 border-bottom:1px solid rgba(255,255,255,0.3);
 line-height:0;
 height:1px
}
#header #navigation li ul li:hover>.prMore,#header #navigation li ul li.hovered>.prMore {
 opacity:1;
 left:50%
}
#header #menu li a:hover ~ ul li.products ul li:first-child>a>.prDesc>span.baseline,#header #navigation li ul li.hovered>a>.prDesc>span.baseline,#header #navigation li ul li:hover>a>.prDesc>span.baseline {
 opacity:1;
 height:auto;
 max-height:60px
}
#header #navigation .products .prMore li:hover {
 background:transparent
}
#header #navigation .cweb,#header #navigation .prMore a.cweb {
 color:#31cdac;
 color:rgba(49,205,172,0.9)
}
#header #menu .web a:hover ~ ul>li.products>ul>li:first-child,#header #menu .web a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .web .products li:hover,#header #navigation .web .products li.hovered {
 background-color:#27b9a2
}
#header #navigation .web .products li:hover .prPrice:after {
 background-position:-210px 0;
 right:0
}
#header .bgweb {
 background-color:#27b9a2!important
}
#header #menu .web a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .web .products li.hovered .prMore,#header #navigation .web .products li:hover .prMore {
 background-color:#27b9a2;
 opacity:1;
 left:50%;
 display:block
}
#header #navigation .cdedicated,#header #navigation .prMore a.cdedicated {
 color:#37abc8;
 color:rgba(55,171,200,1)
}
#header #menu .dedicated a:hover ~ ul>li.products>ul>li:first-child,#header #menu .dedicated a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .dedicated .products li:hover,#header #navigation .dedicated .products li.hovered {
 background-color:#37abc8;
 background-color:rgba(55,171,200,0.4)
}
#header #navigation .dedicated .products li:hover .prPrice:after {
 background-position:0 0;
 right:0
}
#header .bgdedicated {
 background-color:rgba(55,171,200,1)!important
}
#header .bgmobileHost {
 background-color:#ee4036!important
}
#header #menu .dedicated a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .dedicated .products li.hovered .prMore,#header #navigation .dedicated .products li:hover .prMore {
 background:#477583;
 opacity:1;
 left:50%;
 display:block
}
#header #navigation .ccloud,#header #navigation .prMore a.ccloud {
 color:#ffc303;
 color:rgba(255,195,3,1)
}
#header #menu .cloud a:hover ~ ul>li.products>ul>li:first-child,#header #menu .cloud a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .cloud .products li:hover,#header #navigation .cloud .products li.hovered {
 background-color:#e0ae00
}
#header #navigation .cloud .products li:hover .prPrice:after {
 background-position:-420px 0;
 right:0
}
#header .bgcloud {
 background-color:#e0ae00!important
}
#header #menu .cloud a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .cloud .products li:hover .prMore,#header #navigation .cloud .products li.hovered .prMore {
 background:#e0ae00;
 opacity:1;
 left:50%;
 display:block
}
#header #navigation .cmobile-hosting,#header #navigation .prMore a.cmobile-hosting {
 color:rgba(255,195,3,1)
}
#header #menu .mobile-hosting a:hover ~ ul>li.products>ul>li:first-child,#header #menu .mobile-hosting a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .mobile-hosting .products li:hover,#header #navigation .mobile-hosting .products li.hovered {
 background-color:#ee4036
}
#header #navigation .mobile-hosting .products li:hover .prPrice:after {
 background-position:-420px 0;
 right:0
}
#header .bgmobile-hosting {
 background-color:#ee4036!important
}
#header #menu .mobile-hosting a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .mobile-hosting .products li:hover .prMore,#header #navigation .mobile-hosting .products li.hovered .prMore {
 background:#ee4036;
 opacity:1;
 left:50%;
 display:block
}
#header #menu .marketplace a:hover ~ ul>li.products>ul>li:first-child,#header #menu .marketplace a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .marketplace .products li:hover,#header #navigation .marketplace .products li.hovered {
 background-color:#88c424
}
#header #menu .marketplace a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .marketplace .products li.hovered .prMore,#header #navigation .marketplace .products li:hover .prMore {
 opacity:1;
 left:50%;
 display:block;
 background-color:#88c424
}
#header #navigation .marketplace .products li:hover .prPrice:after {
 background-position:0 0;
 right:0
}
#header #navigation .ctelecom,#header #navigation .prMore a.ctelecom {
 color:#38a4f2
}
#header #menu .telecom a:hover ~ ul>li.products>ul>li:first-child,#header #menu .telecom a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .telecom .products li:hover,#header #navigation .telecom .products li.hovered {
 background-color:#33acff
}
#header #navigation .telecom .products li:hover .prPrice:after {
 background-position:-630px 0;
 right:0
}
#header .bgtelecom {
 background-color:#38a4f2!important
}
#header .marketplace .moreButton {
 background-color:#38a4f2!important
}
#header #navigation .telecom .products li:hover .prMore,#header #navigation .telecom .products li.hovered .prMore,#header #menu .telecom a:hover ~ ul li.products ul li:first-child .prMore {
 background:#33acff!important;
 opacity:1;
 left:50%;
 display:block
}
#header #navigation .cabout,#header #navigation .prMore a.cabout {
 color:#38a4f2
}
#header .bgabout {
 background-color:#38a4f2!important
}
#header .bgcareers {
 background-color:#0681ce!important;
 border:1px solid white
}
#header #menu .about a:hover ~ ul>li.products>ul>li:first-child,#header #menu .about a:hover ~ ul li.products ul li:first-child .prMore,#header #navigation .about .products li:hover,#header #navigation .about .products li.hovered {
 background-color:#00a2bf
}
#header #navigation .about .products li:hover .prMore,#header #navigation .about .products li.hovered .prMore,#header #navigation .about a:hover ~ ul li.products ul li:first-child .prMore {
 background-color:#00a2bf;
 opacity:1;
 left:50%;
 display:block
}
#header #menu li a ~ ul li.products ul li:first-child .displayOnlyHovered,#header #navigation li ul li.products li ul li.displayOnlyHovered {
 display:none
}
#header #menu li a:hover ~ ul li.products ul li:first-child .displayOnlyHovered,#header #navigation li ul li.products li:hover ul li.displayOnlyHovered,#header #navigation li ul li.products li.hovered ul li.displayOnlyHovered {
 display:block
}
#header .icn:before {
 content:"";
 position:absolute;
 background:url(/theme/img/menu/spriteMenu.png) no-repeat 0 center;
 width:64px;
 height:55px
}
#header .icn-domains.icn:before {
 background-position:-64px 0
}
#header .icn-hosting.icn:before {
 background-position:-1536px 0
}
#header .icn-email.icn:before {
 background-position:-128px 0
}
#header .icn-vps.icn:before {
 background-position:-192px 0
}
#header .icn-cdn.icn:before {
 background-position:-256px 0
}
#header .icn-dedicated.icn:before {
 background-position:0 0
}
#header .icn-storage.icn:before {
 background-position:-190px 0
}
#header .icn-hybrid.icn:before {
 background-position:-704px 0
}
#header .icn-marketplace.icn:before {
 background-position:-64px 0
}
#header .icn-pcc.icn:before {
 background-position:-640px 0
}
#header .icn-service-pro.icn:before {
 background-position:-960px 0
}
#header .icn-hubic.icn:before {
 background-position:-384px 0
}
#header .icn-sd-offers.icn:before {
 background-position:-896px 0
}
#header .icn-network.icn:before {
 background-position:-832px 0
}
#header .icn-storageSolutions.icn:before {
 background-position:-1920px 0
}
#header .icn-licence.icn:before {
 background-position:-450px 0
}
#header .icn-runabove.icn:before {
 background-position:-384px 0
}
#header .icn-saas.icn:before {
 background-position:-574px 0
}
#header .icn-xdsl.icn:before {
 background-position:-1024px 0
}
#header .icn-telephonie.icn:before {
 background-position:-1088px 0
}
#header .icn-sms.icn:before {
 background-position:-1152px 0
}
#header .icn-aboutus.icn:before {
 background-position:-1472px 0
}
#header .icn-news.icn:before {
 background-position:-1344px 0
}
#header .icn-community.icn:before {
 background-position:-960px 0
}
#header .icn-events.icn:before {
 background-position:-1216px 0
}
#header .icn-cloud.icn:before {
 background-position:-576px 0
}
#header .icn-jobs.icn:before {
 background-position:-1280px 0
}
#header .icn-office.icn:before {
 background-position:-1666px -64px
}
#header .icn-overthebox.icn:before {
 background-position:-1984px 0
}
#header .icn-office.hovered:before,#header .icn-office:hover.icn:before {
 background-position:-1666px -64px
}
#header .icn-ofbic.icn:before {
 background-position:-1793px 0
}
#header .icn-hubic.icn:before {
 background-position:-1728px 0
}
#header .icn-partners.icn:before {
 background-position:-1536px 0
}
#header .icn-dlp.icn:before {
 background-position:-1855px 0
}
#header .icn-jobs.icn:before {
 background-position:-1280px 0
}
#header .icn-deskaas.icn:before {
 background-position:-2046px 0
}
#header .icn-msproducts.icn:before {
 background-position:-2110px 0
}
#header .icn-multihosting.icn:before {
 background-position:-2240px 0
}
#header .icn-data-platforms.icn:before {
 background-position:-2560px 0
}
#header .icn-containers.icn:before {
 background-position:-2304px 0
}
#header .icn-compute.icn:before {
 background-position:-2368px 0
}
#header .icn-database.icn:before {
 background-position:-2430px 0
}
#header .icn-obj-storage.icn:before {
 background-position:-2496px 0
}
#header .icn-security.icn:before {
 background-position:-2688px 0
}
#header .icn-messaging.icn:before {
 background-position:-2624px 0
}
#header .icn-hybridCloud.icn:before {
 background-position:-2752px 0
}
#header .icn-ovhlabs.icn:before {
 background-position:-2816px 0
}
#header .disabled ul li {
 pointer-events:none
}
#header .disabled ul li .hovered {
 pointer-events:all
}
#header #navigation>ul>li a {
 -webkit-transition:background .2s ease;
 -moz-transition:background .2s ease;
 -ms-transition:background .2s ease;
 -o-transition:background .2s ease;
 transition:background .2s ease
}
#header #navigation>ul>li.web:hover>a {
 background:#27b9a2
}
#header #navigation>ul>li.mobile-hosting:hover>a {
 background:#ee4036
}
#header #navigation>ul>li.cloud:hover>a {
 background:#e0ae00
}
#header #navigation>ul>li.dedicated:hover>a {
 background:#477583
}
#header #navigation>ul>li.telecom:hover>a {
 background:#33acff
}
#header #navigation>ul>li.about:hover>a {
 background:#00a2bf
}
#header #navigation>ul>li.marketplace:hover>a {
 background:#88c424
}
#header .main_logo {
 min-height:64px;
 height:auto
}
body.ie #header .main_logo {
 min-height:32px!important
}
#header .main_logo.sprite-logo-01-2017 {
 min-height:initial;
 height:35px;
 display:block!important;
 margin:15px auto;
 display:inline-block;
 background:url('/theme/img/homeOVH/spriteOvh.png') no-repeat;
 overflow:hidden;
 text-indent:-9999px;
 text-align:left;
 background-position:-10px -0px;
 width:210px
}
#header .main_logo img {
 margin-top:3px;
 border:0
}
#header {
 min-height:128px;
 background:#fff
}
div#main {
 margin:128px auto 0 auto!important
}
#header #navigation .prMore .separate,#header #navigation .products>ul>li.separate,#header #navigation .products>ul>li.separate * {
 height:2px!important;
 font-size:1px!important;
 line-height:1px!important;
 background:rgba(255,255,255,0.5);
 width:80%!important;
 margin:auto!important
}
#header #navigation .prMore .separate,#header #navigation .prMore .separate:hover {
 padding:0;
 margin-top:6px!important;
 height:1px!important;
 width:90%!important;
 background:rgba(255,255,255,0.4)!important
}
@media screen and/*!YUI preserve*/(max-width:970px) {
 #header #navigation>ul>li>ul {
  height:0
 }
 #header .header_wrapper {
  padding:0
 }
 #header #navigation {
  width:100%!important
 }
 #header #navigation>ul>li>a {
  background:#273b54
 }
 #header .solutions,#header .more,#header #navigation .punchline {
  display:none
 }
 #header #navigation .products .baseline {
  display:block
 }
 #header #navigation .products {
  width:100%;
  float:none;
  margin-top:0
 }
 #header #navigation .displayOnlyHovered,#header #navigation .prMore,#header #navigation ul li ul li .prMore {
  display:none!important
 }
 #header #navigation .prPrice {
  right:0;
  width:auto
 }
 #header #navigation .prPrice:after {
  filter:alpha(opacity=0);
  -moz-opacity:0;
  -khtml-opacity:0;
  opacity:0;
  left:-9999px;
  background:transparent;
  z-index:0;
  display:none
 }
}
@media screen and/*!YUI preserve*/(max-width:670px) {
 #header .topMainMenu.compressed {
  position:relative
 }
 #header #navigation>ul>li>a {
  width:auto!important
 }
 #header #menu li a:hover ~ ul>li.products>ul>li:first-child,#header #navigation li .products li:hover {
  background:transparent!important
 }
 #header #menu li a:hover ~ ul li.products ul li:first-child>a>.prDesc>span.baseline {
  opacity:0;
  max-height:0
 }
 #header .co_logo {
  display:none!important
 }
}
@media screen and/*!YUI preserve*/(max-width :500px) {
 #header .co_logo,#header .solutions,#header .menuLogo,#header .more,#header .baseline,#header #navigation .products .price,#header .prMore,#header .prPrice:after {
  display:none!important
 }
 #header .main_logo,#header .support {
  display:none!important
 }
 #header {
  background:0;
  min-height:50px
 }
 div#main {
  margin:115px 0 0 0!important
 }
 #header #navigation>ul>li {
  width:100%;
  float:none;
  display:block;
  height:auto
 }
 #header #navigation>ul>li,#header #navigation>ul>li>a,#header #navigation {
  width:100%!important
 }
 #header #navigation>ul>li>a {
  width:100%!important;
  clear:both;
  display:block;
  height:auto;
  line-height:48px;
  text-align:center;
  cursor:pointer;
  border-bottom:1px solid #FFF;
  color:#FFF
 }
 #header #navigation>ul>li:first-child {
  display:none!important
 }
 #header #navigation .mobileLogo {
  display:block;
  width:50px;
  height:50px;
  float:left;
  margin-left:10px
 }
 #header #navigation .mobileLogo img {
  width:30px;
  margin-top:16px
 }
 #header #navigation>ul>li>ul {
  background:#525256;
  position:relative;
  width:100%;
  text-align:left;
  -webkit-transition:none;
  -moz-transition:none;
  -o-transition:none;
  -ms-transition:none;
  transition:none
 }
 #header #navigation>ul>li:hover>ul,#header #navigation>ul>li:active>ul,#header #navigation>ul>li:focus>ul {
  -webkit-transition:none;
  -moz-transition:none;
  -o-transition:none;
  -ms-transition:none;
  transition:none
 }
 #header #navigation>ul>li>a:hover,#header #navigation>ul>li>a:focus {
  background:#333;
  -webkit-box-shadow:none;
  box-shadow:none
 }
 #header #navigation>ul>li:hover>ul,#header #navigation>ul>li:focus>ul {
  top:0;
  left:0;
  display:inline-block
 }
 #header #navigation>ul {
  display:none;
  height:auto!important
 }
 #header .menu-icon {
  display:inline-block;
  float:right;
  margin-right:10px
 }
 #header .menu-icon span {
  display:none
 }
 #header label {
  cursor:pointer
 }
 #header #navigation #menu-toggle {
  display:none
 }
 #header #navigation #menu-toggle:checked+ul {
  display:block
 }
 #header #menu li a:hover ~ ul>li.products>ul>li:first-child,#header #navigation li .products li:hover {
  background:transparent!important
 }
 #header #menu li a:hover ~ ul li.products ul li:first-child>a>.prDesc>span.baseline {
  opacity:0;
  max-height:0
 }
 #header #menu li.mobile {
  display:inline;
  float:left;
  width:33%!important
 }
 #header #menu li.mobile>a {
  text-transform:none!important;
  border-left:1px solid white
 }
 #header #menu li.mobile.first>a {
  border-left:0 transparent none
 }
 #header .topMainMenu {
  height:auto
 }
}
#header #changeLanguage {
 -webkit-transition:all .2s ease-out;
 -moz-transition:all .2s ease-out;
 -ms-transition:all .2s ease-out;
 -o-transition:all .2s ease-out;
 transition:all .2s ease-out;
 box-sizing:border-box;
 position:absolute;
 opacity:0;
 z-index:999;
 margin:0;
 top:30px;
 right:0;
 -webkit-box-shadow:inset 0 0 5px -2px rgba(255,255,255,1);
 -moz-box-shadow:inset 0 0 5px -2px rgba(255,255,255,1);
 -o-box-shadow:inset 0 0 5px -2px rgba(255,255,255,1);
 box-shadow:inset 0 0 5px -2px rgba(255,255,255,1);
 width:100%;
 overflow:hidden;
 height:0
}
#header a#languageChooser:focus ~ #changeLanguage,#header #changeLanguage:hover {
 opacity:1;
 height:auto
}
#header #languageChooser {
 display:inline-block;
 outline:none!important
}
#header ul.countryList {
 margin:1% 0;
 padding-left:0
}
#header #changeLanguage ul.countryList li {
 display:block;
 list-style:none;
 float:left;
 border-radius:3px;
 background:0;
 opacity:.8;
 min-width:40%;
 margin:.8%;
 padding:.8%;
 height:100%;
 white-space:nowrap
}
#header #changeLanguage ul.countryList li:hover {
 opacity:1;
 background:rgba(0,0,0,0.1)
}
#header #changeLanguage ul.countryList li a span,#header #changeLanguage ul.countryList li a img {
 display:block;
 float:left;
 line-height:44px;
 height:44px;
 margin:0 4px;
 font-size:12px;
 font-weight:normal;
 color:#FFF!important
}
#header #changeLanguage ul.countryList li a img {
 margin:6px 0 0 0;
 height:32px
}
#header #changeLanguage ul.countryList li a {
 width:100%!important;
 display:block!important;
 margin:0!important;
 height:44px!important
}
#header .chLangTitl {
 color:#ccc!important;
 font-size:20px!important;
 line-height:150%;
 margin:20px 0 0 10px
}
#header .contryBox {
 margin:0;
 padding:1%;
 box-sizing:border-box;
 width:100%;
 -webkit-border-radius:2px;
 border-radius:2px;
 text-align:left!important
}
#header .contryBox:hover {
 background:rgba(0,0,0,0.1)
}
#header #changeLanguage ul li,#header #changeLanguage ul li a {
 height:44px!important;
 line-height:44px!important;
 color:#999!important
}
#header #changeLanguage ul li a:hover {
 height:44px;
 line-height:44px;
 color:#ddd!important
}
#header #changeLanguage {
 background-color:#2b292a
}
.sprite-logo-01-2017,.sprite-logo-ra,.sprite-logo,.sprite-icn-community,.sprite-icn-hands,.sprite-back-to-top,.sprite-phone,.sprite-gsearch {
 display:inline-block;
 background:url('/theme/img/homeOVH/spriteOvh.png') no-repeat;
 overflow:hidden;
 text-indent:-9999px;
 text-align:left
}
.sprite-logo-01-2017 {
 background-position:-10px -0px;
 width:210px;
 height:35px
}
.sprite-logo-ra {
 background-position:-10px -45px;
 width:168px;
 height:49px
}
.sprite-logo {
 background-position:-10px -104px;
 width:71px;
 height:42px
}
.sprite-icn-community {
 background-position:-91px -104px;
 width:62px;
 height:62px
}
.sprite-icn-hands {
 background-position:-10px -156px;
 width:62px;
 height:56px
}
.sprite-back-to-top {
 background-position:-82px -176px;
 width:55px;
 height:55px
}
.sprite-phone {
 background-position:-163px -104px;
 width:46px;
 height:99px
}
@media only screen and/*!YUI preserve*/(max-width:1000px) {
 #changeLanguage ul.countryList li {
  width:46%
 }
 html #changeLanguage.active {
  width:50%
 }
}
@media only screen and/*!YUI preserve*/(max-width:500px) {
 #changeLanguage ul.countryList li {
  width:31%
 }
 html #changeLanguage.active {
  width:75%
 }
}
